.btn {
    background: #f36f21;
    color: white;
}

.footer-div {
    background:#003d6a;
    color:white;
    font-size: 12px;
}

.footer-div ul li a {
    color:white;
    font-size: 12px;
}

.error{font-size:0.853em; color: #f68a33; border-color:#f68a33; clear: both;}

p.note {
	font-size: 11px
}